Computer Security
[EN] securityvulns.ru no-pyccku


HP StoreVirtual code execution
Published:03.03.2014
Source:
SecurityVulns ID:13589
Type:remote
Threat Level:
5/10
Affected:HP : StoreVirtual 4000
 HP : StoreVirtual VSA
CVE:CVE-2013-4841 (Unspecified vulnerability in dbd_manager in LeftHand OS before 11.0 in HP StoreVirtual 4000 and StoreVirtual VSA Software (formerly LeftHand Virtual SAN Appliance) allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1509.)
Original documentdocumentHP, [security bulletin] HPSBST02937 rev.1 - HP StoreVirtual 4000 and StoreVirtual VSA Software dbd_manager, Remote Execution of Arbitrary Code (03.03.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod